ilaprec(3)

NAME
ilaprec - ilaprec: precision string to BLAST const

SYNOPSIS

  Functions

integer function ilaprec (prec)
ILAPREC

Detailed Description

Function Documentation

  integer function ilaprec (character prec)

ILAPREC

Purpose:

    !>
    !> This subroutine translated from a character string specifying an
    !> intermediate precision to the relevant BLAST-specified integer
    !> constant.
    !>
    !> ILAPREC returns an INTEGER.  If ILAPREC < 0, then the input is not a
    !> character indicating a supported intermediate precision.  Otherwise
    !> ILAPREC returns the constant value corresponding to PREC.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Author

Generated automatically by Doxygen for LAPACK from the source code.